
1773660384	ad_swissknife.php	SELECT * FROM `config`	SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660384	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660384	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660384	auth.php	SELECT * FROM `online`	SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660384	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660384', `def2` = 'auth.php' WHERE `user_id` = 23	UPDATE `coding`.`online` SET `timestamp` = '1773660384', `def2` = 'auth.php' WHERE `user_id` = 23
1773660384	ad_swissknife.php	SELECT * FROM `config`	SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660384	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660384	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660384	auth.php	SELECT * FROM `online`	SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660384	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660384', `def2` = 'auth.php' WHERE `user_id` = 23	UPDATE `coding`.`online` SET `timestamp` = '1773660384', `def2` = 'auth.php' WHERE `user_id` = 23
1773660455	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660455	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660455	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660455	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660455	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660455', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660455', `def2` = 'auth.php' WHERE `user_id` = 23
1773660455	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660455	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660455	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660455	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660455	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660455', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660455', `def2` = 'auth.php' WHERE `user_id` = 23
1773660486	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660486	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660486	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660486	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660486	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660486', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660486', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660486	ad_bedit.php	UPDATE `berichte` SET `bericht_name` = 'Adressen Anlagedatum' , `bericht_sql` = 'SELECT * FROM `statistik` WHERE `new` = 1 OR `new` = 3' WHERE `berichte`.`id` =105	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3' WHERE `berichte`.`id` =105
1773660486	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660531	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660531	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660531	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660531	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660531	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660531', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660531', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660531	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660601	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660601	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660601	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660601	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660601	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660601', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660601', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660601	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660607	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660607	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660607	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660607	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660607	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660607', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660607', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660607	ad_bedit.php	DELETE FROM `coding`.`berichte` WHERE `berichte`.`id` = 105	 ==> DELETE FROM `coding`.`berichte` WHERE `berichte`.`id` = 105
1773660607	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660607	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660619	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660619	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660619	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660619	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660619	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660619', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660619', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660619	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660625	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660625	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660625	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660625	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660625	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660625', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660625', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660625	ad_bedit.php	INSERT INTO `coding`.`berichte` (`id` ,`bericht_name`, `bericht_sql`) VALUES (NULL , 'test', 'SELECT * FROM `statistik` WHERE `new` = 1 OR `new` = 3')	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3')
1773660625	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660625	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660713	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660713	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660713	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660713	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660713	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660713', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660713', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660713	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660734	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660734	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660734	ad_bedit.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660734	ad_bedit.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660734	ad_bedit.php	UPDATE `coding`.`online` SET `timestamp` = '1773660734', `def2` = 'ad_bedit.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660734', `def2` = 'ad_bedit.php' WHERE `user_id` = 23
1773660734	ad_bedit.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660740	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660740	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660740	ad_ausgabe.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660740	ad_ausgabe.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660740	ad_ausgabe.php	UPDATE `coding`.`online` SET `timestamp` = '1773660740', `def2` = 'ad_ausgabe.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660740', `def2` = 'ad_ausgabe.php' WHERE `user_id` = 23
1773660740	ad_ausgabe.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660742	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660742	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660742	ad_ausgabe.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660742	ad_ausgabe.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660742	ad_ausgabe.php	UPDATE `coding`.`online` SET `timestamp` = '1773660742', `def2` = 'ad_ausgabe.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660742', `def2` = 'ad_ausgabe.php' WHERE `user_id` = 23
1773660742	ad_ausgabe.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660742	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
1773660742	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3 LIMIT 1	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3 LIMIT 1
1773660742	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC
1773660742	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
1773660742	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC
 LIMIT 0 , 10 	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC
 LIMIT 0 , 10 
1773660742	ad_ausgabe.php	SELECT * FROM `wichtigkeit` ORDER BY `urgend_id` ASC	 ==> SELECT `urgend_id`, `bez`, `zusatz` FROM `coding`.`wichtigkeit` ORDER BY `urgend_id` ASC
1773660830	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660830	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660830	ad_ausgabe.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660830	ad_ausgabe.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660830	ad_ausgabe.php	UPDATE `coding`.`online` SET `timestamp` = '1773660830', `def2` = 'ad_ausgabe.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660830', `def2` = 'ad_ausgabe.php' WHERE `user_id` = 23
1773660830	ad_ausgabe.php	SELECT * FROM `berichte` ORDER BY `berichte`.`id` ASC 	 ==> SELECT `id`, `bericht_name`, `bericht_sql` FROM `coding`.`berichte` ORDER BY `berichte`.`id` ASC 
1773660830	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
1773660830	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3 LIMIT 1	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3 LIMIT 1
1773660830	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC
1773660830	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
1773660830	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC
 LIMIT 0 , 10 	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
 ORDER BY `timestamp` DESC
 LIMIT 0 , 10 
1773660830	ad_ausgabe.php	SELECT * FROM `wichtigkeit` ORDER BY `urgend_id` ASC	 ==> SELECT `urgend_id`, `bez`, `zusatz` FROM `coding`.`wichtigkeit` ORDER BY `urgend_id` ASC
1773660830	ad_ausgabe.php	SELECT * FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3	 ==> SELECT `timestamp`, `adr_id`, `user_id`, `edit`, `kill`, `new`, `info` FROM `coding`.`statistik` WHERE `new` = 1 OR `new` = 3
1773660830	ad_report.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660830	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660886	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660886	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660886	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660886	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660886	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660886', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660886', `def2` = 'auth.php' WHERE `user_id` = 23
1773660887	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660887	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660887	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660887	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660887	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660887', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660887', `def2` = 'auth.php' WHERE `user_id` = 23
1773660887	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660887	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660887	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660887	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660887	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660887', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660887', `def2` = 'auth.php' WHERE `user_id` = 23
1773660889	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660889	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660889	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660889	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660889	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660889', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660889', `def2` = 'auth.php' WHERE `user_id` = 23
1773660890	ad_swissknife.php	SELECT * FROM `config`	 ==> SELECT `id`, `parameter`, `einstellung`, `kennung`, `gruppe`, `info`, `info_en` FROM `coding`.`config`
1773660890	auth.php	SELECT * FROM `user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1	 ==> SELECT `user_id`, `anmeldename`, `vorname`, `nachname`, `passwort`, `is_admin`, `zusatz`, `einstellung`, `l_login`, `e_mail`, `language`, `readonly` FROM `coding`.`user` WHERE `anmeldename` ='sysop' AND `passwort` ='e21a62ad8317d7c592b1c9075118eb73' LIMIT 1
1773660890	auth.php	SELECT * FROM `online` WHERE `user_id` = 23	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online` WHERE `user_id` = 23
1773660890	auth.php	SELECT * FROM `online`	 ==> SELECT `id`, `timestamp`, `user_id`, `def1`, `def2` FROM `coding`.`online`
1773660890	auth.php	UPDATE `coding`.`online` SET `timestamp` = '1773660890', `def2` = 'auth.php' WHERE `user_id` = 23	 ==> UPDATE `coding`.`online` SET `timestamp` = '1773660890', `def2` = 'auth.php' WHERE `user_id` = 23
